@charset "UTF-8";
/* CSS Document */

#index #imagearea {background: url(../../img/bg-imagearea-w.png) repeat-x 0 0;}

#index #imagearea #topflash a {display: block;text-align: center;}

#btn_topbanner {width: 940px;margin-bottom: 20px;}
#btn_topbanner li {
	float: left;
	width: 240px;
	height: 50px;
}
#btn_topbanner li.facebook {width: 220px;}
#btn_topbanner li a {
	display: block;
	width: 220px;
	height: 50px;
	background-image: url(../../img/btn_topbanner.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#btn_topbanner li.blog a {background-position: 0 0;}
#btn_topbanner li.qmail a {background-position: -220px 0;}
#btn_topbanner li.twitter a {background-position: -440px 0;}
#btn_topbanner li.facebook a {background-position: -660px 0;}
#btn_topbanner li.blog a:hover {background-position: 0 -50px;}
#btn_topbanner li.qmail a:hover {background-position: -220px -50px;}
#btn_topbanner li.twitter a:hover {background-position: -440px -50px;}
#btn_topbanner li.facebook a:hover {background-position: -660px -50px;}


/* ========== left ==================== */

#left {
	float: left;
	width: 600px;
}

#left h2 {margin-bottom: 10px;}

/* info */
#left .entry,
#left .entrylist {
	width: 590px;
	margin-bottom: 10px;
	padding-top: 15px;
	background: url(../img/frame590-top.png) no-repeat 0 0;
}
#left .entry-inner,
#left .entrylist-inner {
	background: url(../img/frame590-bottom.png) no-repeat left bottom;
}

#left .entry h3,
#left .entry .entry-body,
#left .entry .entry-more,
#left .entry .update,
#left .entrylist table {
	width: 550px;
	margin: 0 20px;
}
#left .entry h3 {
	width: 526px;
	margin-bottom: 20px;
	padding-left: 24px;
	background: url(../img/bg-h3.png) no-repeat left center;
}
#left .entry .entry-body,
#left .entry .entry-more {
	margin-bottom: 20px;
}
#left .entry .entry-body p,
#left .entry .entry-more p {
	margin-bottom: 1em;
}
#left .entry .update,
.entrylist .link-more {
	text-align: center;
	line-height: 40px;
	color: #999;
}

.entrylist th,
.entrylist td {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}
.entrylist th {
	width: 100px;
	color: #f57e1a;
	font-weight: normal;
}

.entrylist .link-more a {
	padding-left: 12px;
	background: url(../img/arrow-link.png) no-repeat left center;
}


/* mail magazine */
#mailmagazine {
	with: 490px;
	height: 70px;
	margin-bottom: 20px;
	background: url(../../img/bg-mailmagazine.png) no-repeat 0 0;
}
#mailmagazine #q-mail {
	height: 35px;
	margin-bottom: 0;
	background-image: none;
	text-indent: -7777px;
}
#mailmagazine form {
	width: 450px;
	margin: 0 auto;
}
#mailmagazine .textform {
	width: 320px;
	height: 22px;
	margin-right: 10px;
	padding: 0 5px;
	border: 1px solid #ccc;
	color: #333;
}

#mailmagazine .tipped {color: #ccc;}


/* ========== right ==================== */

#right {
	float: left;
	width: 340px;
}

#right h2 {margin-bottom: 10px;}

/* member blog */
#member_blog {
	width: 340px;
	margin: 0 0 20px;
}
#member_blog .bloglist {
	width: 340px;
	padding: 10px 0;
	background: url(../img/line-dot.png) no-repeat left bottom;
}
#member_blog .bloglist .icon {
	float: left;
	width: 70px;
	text-align: center;
}
#member_blog .bloglist .text {
	float: left;
	width: 270px;
}
#member_blog .bloglist .text .date {color: #f57e1a;letter-spacing: 0.1em;}



/* banner area */
#bannerarea {}
#bannerarea a img {border: 1px solid #ccc;}
#banner-left {
	float: none;
	width: 340px;
}
#banner-right {
	float: none;
	width: 340px;
}
#banner-history,
#banner-others {
	width: 340px;
	margin-bottom: 10px;
	padding: 10px 9px;
}
#banner-history {background: #faf4e8;}
#banner-history li {
	float: left;
}
#banner-specialthanks {
	width: 340px;
	padding: 10px 9px;
	background: #f2f5e3;
}
#banner-specialthanks h3 {
	min-height: 14px;
	margin-bottom: 5px;
	padding-left: 0;
	background-image: none;
}
#banner-specialthanks li {
	float: left;
	width: 170px;
}
#banner-specialthanks li.line01 {height: 130px;}
#banner-specialthanks li.line02 {height: 70px;}
#banner-left li,
#banner-right li  {
	margin-bottom: 10px;
}
#banner-left a {width: 200px;}
#banner-right a {width: 150px;}
#bannerarea img {margin-bottom: 3px;}
#bannerarea a:link,
#bannerarea a:visited {color: #666;text-decoration: none;}
#bannerarea a:active,
#bannerarea a:hover {color: #333;text-decoration: none;}